.list-group-item {
  line-height: 2.5;
}

body {
  background-color: lightcyan;
}

.footer {
  margin-top:10px;
  margin-bottom:20px;
  text-align: center;
}

.githubIcon {
  color:black; 
}

.icon-padding {
  margin-top:8px;
  margin-bottom:8px;
}

.main {
  margin-top: 15px;
}

h1, h2 {
  text-align: center;
}

.navpadding{
  padding-right:20px;
}

#p-centered-click-to-spin{
  color:darkslategray;
  font-weight: bold;
  text-align:center;
}

#p-centered-margin-top{
  margin-top: 20px;
  text-align:center;
}

.pie-nav-border {
  border-bottom: darkgray 1px solid;
}

.pie-refill {
  border-bottom: 1px darkgray solid;
  padding-bottom: 15px;
  text-align: center;
}

.pie-space{
  margin-top: 10px
}

.pie-table {
  text-align: center;
}

.pie-wheel {
  cursor: pointer;
  text-align: center;
  width: 100%;
}

.spin-rotation-count-area{
  margin: 20px 0px 20px 0;
  text-align:center;
}

.spin-rotation-label{
  background:lightgray;
  border-radius: 5px;
  margin-block-end: 10px;
  padding: 10px 0 10px 0;
}

@media screen and (max-width: 991px) {
  .navpadding{
    margin-top:0.5rem;
    padding-right:0px;
  }
}